Bug 1306071 - opensc-0.16.0 is available
opensc-0.16.0 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: opensc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Jelen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-09 19:20 EST by Upstream Release Monitoring
Modified: 2016-08-30 11:58 EDT (History)
6 users (show)

See Also:
Fixed In Version: opensc-0.16.0-1.fc26 opensc-0.16.0-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-30 11:58:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.00 KB, patch)
2016-03-16 20:25 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.23 KB, patch)
2016-05-16 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.29 KB, patch)
2016-06-03 08:18 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-09 19:20:31 EST
Latest upstream release: v0.16.0-pre1
Current version/release in rawhide: 0.15.0-5.fc24
URL: https://github.com/OpenSC/OpenSC

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-09 19:20:50 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-qvuLA_/opensc.spec
return code:  22
stdout:
Getting https://github.com/OpenSC/OpenSC/archive/v0.16.0.tar.gz#/opensc-v0.16.0.tar.gz to ./opensc-v0.16.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   122    0   122    0     0    350      0 --:--:-- --:--:-- --:--:--   351

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-03-16 20:24:48 EDT
Latest upstream release: 0.16.0-rc1
Current version/release in rawhide: 0.15.0-5.fc24
URL: https://github.com/OpenSC/OpenSC

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2559/
Comment 3 Upstream Release Monitoring 2016-03-16 20:25:05 EDT
Patching or scratch build for opensc and version 0.15.0 FAILED.
See for details
Comment 4 Upstream Release Monitoring 2016-03-16 20:25:07 EDT
Created attachment 1137255 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-03-16 20:25:09 EDT
Patches were not touched. All were applied properly
Comment 6 Upstream Release Monitoring 2016-05-16 08:18:52 EDT
Latest upstream release: 0.16.0-rc2
Current version/release in rawhide: 0.15.0-5.fc24
URL: https://github.com/OpenSC/OpenSC

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2559/
Comment 7 Upstream Release Monitoring 2016-05-16 08:19:20 EDT
Patching or scratch build for opensc-0.15.0 failed.
Comment 8 Upstream Release Monitoring 2016-05-16 08:19:22 EDT
Created attachment 1157890 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-05-16 08:19:24 EDT
Patches were not touched. All were applied properly
Comment 10 Upstream Release Monitoring 2016-06-03 08:18:07 EDT
Latest upstream release: 0.16.0
Current version/release in rawhide: 0.15.0-5.fc24
URL: https://github.com/OpenSC/OpenSC

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2559/
Comment 11 Upstream Release Monitoring 2016-06-03 08:18:38 EDT
Patching or scratch build for opensc-0.15.0 failed.
Comment 12 Upstream Release Monitoring 2016-06-03 08:18:40 EDT
Created attachment 1164465 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 13 Upstream Release Monitoring 2016-06-03 08:18:42 EDT
Patches were not touched. All were applied properly
Comment 14 Upstream Release Monitoring 2016-08-02 08:21:50 EDT
jjelen's opensc-0.16.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=787520
Comment 15 Jakub Jelen 2016-08-30 11:58:17 EDT
fixed in Fedora 25

Note You need to log in before you can comment on or make changes to this bug.